/*@charset "utf-8";
 CSS Document */

.texto-h1 {
	font-family:'helveticaneueltstd-xblkcn';
	text-transform:  uppercase;
	font-size:59px;
	line-height:61px;
	color:  #000;
	margin:0;
	padding:0;
	border:none;
	outline: none;
	display: inline-block;
	}
.contacto-link, .texto-corrido, .texto-corrido-min, .texto-corrido-grande, .texto-corrido-cond, .texto-seguido, .texto-seguido-espacio {
	font-family:'helveticaneueltstd-xblkcn';
	text-transform: uppercase;
	font-size:36px;
	line-height:38px;
	color: #000;
	margin:0;
	padding:0;
	border:none;
	outline: none;
	display: block;
	}
.texto-parrafo {
	font-size:18px;
	line-height:20px;
	}
.texto-corrido-min {
	text-transform: none;
	}	
.texto-corrido-grande {
	font-size:34px;
	}
.texto-seguido-espacio, .texto-seguido {
	float:left;
	}
.texto-seguido-espacio {
	padding-right:12px;
	}
.texto-corrido-cond {
	font-family:'helveticaneueltstd-cn';
	}	
.texto-corrido a{
	color: #000;
	}
.texto-corrido a:hover {
	color:  #000;
	/*text-decoration:line-through;*/
	}
.texto-corrido-bold a{
	color: #999;
	}
.texto-corrido-bold a:hover {
	color:  #000;
	}
.ultimo {
	padding-bottom:195px;
	}
.bot-link a {
	color: #000;
	text-decoration:none;
	}
.bot-link a:hover{
	color:#000;
	text-decoration:line-through;
	}
	
div#sec-uno, div#sec-dos {
	width:49.4%;
	padding-bottom:15px;
	}
.final {
	border-bottom: 1px #999 solid;
	}
div#sec-uno {
	margin-bottom:0px;
	}
nav#seccion, section, section#uno, section#dos, section#tres {
	display: flex;
	display: -moz-flex;
	display: -webkit-flex;
	width:100%;
	}

div#sec-uno, div#sec-dos { width:100%;
}
div#sec-prev { 
	width:102.4%;
}
div#sec-next { 
	width:100%;
}

/*-------------------------------------------------*/
/* FOTOS */
/*-------------------------------------------------*/
div#foto {
	position:relative;
	width:100%;
	}
li#imagen {
	position:relative;
	}
/*-------------------------------------------------*/	
.foto img {
	width:100%;
	height:100%;
	/*max-width:1448px;
	max-height:958px;*/
	background-color: #EDEDED;
	display: block;
	position:relative;
	margin-bottom:1.1%;
	display: block;
	}
/*.foto-dos img {
	width:100% ;
	height:100%;
	max-width:1448px;
	max-height:2200px;
	background-color: #EDEDED;
	display: block;
	position:relative;
	margin-bottom:1.1%;
	display: block;
	}*/	
/*-------------------------------------------------*/	
/*div#zoom {
	position:absolute;
	display: compact;
	max-width:1448px;
	max-height:958px;
	height:8.86%;
	}
div#zoom-dos {
	position:absolute;
	display: compact;
	max-width:1448px;
	max-height:2200px;
	height:20.34%;
	}*/	
/*-------------------------------------------------*/	
.overlay-zoom {
	z-index:100;
	width:100% ;
	height:100%;
	background-color:#0F0;
	opacity:0.5;
	}
.overlay-zoom:hover {
	background-color:#000;
	opacity:0.75;
	/*background-color: rgba(0, 0, 0, .75);
	transition: background-color .4s;*/
}
.overlay-zoom-dos {
	z-index:100;
	width:100% ;
	height:100%;
	background-color: #F00;
	opacity:0.5;
	}
.overlay-zoom-dos:hover {
	background-color:#000;
	opacity:0.75;
	/*background-color: rgba(0, 0, 0, .75);
	transition: background-color .4s;*/
}
/*-------------------------------------------------*/

@media screen and (max-width:1200px) {
	/*article#principal {margin-top:15.3em;}*/
	div#sec-uno, div#sec-dos { width:100%;}
	div#sec-uno {margin-right:0%;}
	section,  section#dos, section#tres {flex-direction: column;-moz-flex-direction: column; -webkit-flex-direction: column;}
	div#sec-next { width:49.6%;}
	

}	
@media screen and (max-width:768px) {
	/*article#principal {margin-top:8em;}*/
	div#sobre-uno, div#sobre-dos {max-width:695px;}
	.foto img, .foto-dos img {margin-bottom:2%;}
	div#zoom {height:8.78%;}
	div#zoom-dos {height:20.2%;}	
	div#sec-next {float:right; display: block; width:auto; padding-right:5px;}
	
}

/*-------------------------------------------------*/

@media screen and (max-width:768px) {
	.contacto-link, .texto-corrido, .texto-corrido-grande, .texto-corrido-bold, .texto-seguido, .texto-seguido-espacio {
	font-size:18px; line-height:20px;}
	.texto-corrido-min {font-size:24px; line-height:26px;}
	.texto-h1 {font-size:30px; line-height:32px;}
	}